@charset "utf-8";

.popup-content[data-v-29d30a1b] { width: 100%; }

.popup-content .tab-content img[data-v-29d30a1b], .popup-content .tab-content video[data-v-29d30a1b] { width: 100%; height: 7.12rem; }

.popup-content .tab-content .banner-img-box[data-v-29d30a1b] { position: relative; width: 100%; height: 7.12rem; }

.popup-content .tab-content .video-play-icon[data-v-29d30a1b] { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 2; width: 1.28rem !important; height: 1.28rem !important; margin: 0px !important; }

.popup-content .btn[data-v-29d30a1b] { display: flex; align-items: center; justify-content: center; gap: 0.13333rem; color: rgb(35, 34, 33); font-size: 0.32rem; background: rgb(255, 247, 229); border: 0.02667rem solid rgb(255, 255, 255); border-radius: 0.16rem; height: 0.8rem; margin: 0.26667rem; }

.popup-content .banner-tab[data-v-29d30a1b] { margin-bottom: 0.16rem; }

.popup-content .banner-tab[data-v-29d30a1b] .van-tab:not(.van-tab--active) { color: rgb(26, 26, 26); }

[data-v-29d30a1b] .van-tabs__wrap .van-tab--active { background: rgba(255, 182, 64, 0.2) !important; padding: 0.26667rem 0.4rem !important; color: var(--app-theme-2) !important; border-radius: 0.13333rem !important; }

.banner-pop { --default-popup-padding: 0; }